hoistPattern:
  - '*'
hoistedDependencies: {}
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@7.11.0
pendingBuilds: []
prunedAt: Tue, 13 Sep 2022 15:19:58 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped: []
storeDir: /run/media/oatmealine/8014a2d1-7458-4ad8-a9bc-fa018042a411/.pnpm-store/v3
virtualStoreDir: .pnpm
